@charset "utf-8";

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Camp.lu
Version: 1.0
Author: Gilles Dumont
Last modified: 10-04-2014


CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles
	1.3 Font Styles

2. HEADER/FOOTER: LOGO & NAVIGATION
	2.1 Grid 1 Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Navigation Bottom Styles
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals
	4.2 ULT24
	
5. MISCELLANEOUS
	5.1 Vegas
	5.2 Debug
	5.3 Elastislide Style
	5.4 BxSlider v4.0
	5.5 qTip2

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
/*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
	
@media only screen and (max-width: 970px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none;
	}
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
}
html,
body
{	
	font-family: 'Ubuntu', sans-serif;
	font-size: 13px;
	color: #414142;
	font-weight: 400;
}
body {
   background-color:#fff;
   width:100%;
   overflow:hidden;
   background-position:0 0;
   background-repeat:no-repeat;
   background-attachment:fixed;
   background-size:cover;
   height:100%;
   position:relative;
   overflow-y:auto;
}

@media only screen and (max-width: 970px) 
{
	html,
	body
	{	
		overflow-x:hidden;
		width:100%;
	}
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/

/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
.closedSidebar #sidebar
{
	margin-left:-270px;
}
.closedSidebar #content
{
	margin-left:0;
}
.closedSidebars .right
{
	margin-right:280px;
}
#sidebar
{
	width:280px;
	height:100%;
	/*padding:0 30px;*/
	position:fixed;
	z-index:99999;
	/* old color #5b8d5c */
	background:url(../images/logo-camping-du-moulin.png) center 20px no-repeat #fff;
	/*border-right: solid 1px #229520;*/
	-webkit-box-shadow: 0 0 20px 0 #000;
	box-shadow: 0 0 20px 0 #000;
}
#sidebar .inside
{
	padding:150px 0;
}
.Stick #sidebar
{
	margin-left:0;
}
#toggler
{
	display:block;
	height:39px;
	position:absolute;
	/*text-indent:-9999px;*/
	top:16px;
	right:-126px;
	color:#000;
	background-color:#fff;
	text-align:right;
	
}
#toggler a
{
	display:inline-block;
	text-decoration:none;
	color:#000;
	height:39px;
	line-height:39px;
	padding:0 15px 0 30px;
	font-weight:bold;
	text-transform:uppercase;
	background:url(../images/icons/menu.png) left no-repeat !important;
}
#header
{
	height:70px;
	background-color:#7cc506;
	color:#fff;
}
@media only screen and (max-width: 970px) {
	#header
	{
		height:auto;
		background-color:transparent;
	}
}

/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
.logo
{
	width:100%;
	height:100px;
	/*padding:0 30px;*/
	position:relative;
	/* old color #5b8d5c */
	background:url(../images/logo-mobile-camping-du-moulin.png) center center no-repeat #7cc506;
	/*border-right: solid 1px #229520;*/
	-webkit-box-shadow: 0 0 20px 0 #000;
	box-shadow: 0 0 20px 0 #000;
}
@media only screen and (max-width: 970px) {

}

/*----------------------------------------------*/
/* 2.3 Navigation Sidebar Styles */
/*----------------------------------------------*/
#navigation ul
{
}
#navigation ul li
{
	padding:0 30px;
	position:relative;
}
#navigation ul li.trail,
#navigation ul li.trail:hover,
#navigation ul li.trail.submenu,
#navigation ul li.trail.submenu:hover,
#navigation ul li.active.submenu,
#navigation ul li.active.submenu:hover,
#navigation ul li.active,
#navigation ul li.active:hover
{
	background-color:#9e79a4;
}
#navigation ul li.trail span,
#navigation ul li.trail:hover span,
#navigation ul li.active span,
#navigation ul li.active:hover span
{
	border-bottom: 1px solid #9e79a4;
}
#navigation ul li.submenu
{
	background:url(../images/icons/submenu.png) no-repeat 245px center;	
}
#navigation ul li:hover
{
	background-color:#7cc506;
}
#navigation ul li.submenu:hover
{
	background:url(../images/icons/submenu-hover.png) no-repeat 245px center #7cc506;	
}
#navigation ul li:hover span
{
	color:#fff;
	border-bottom: 1px solid #7cc506;
}
#navigation ul li a
{
	text-decoration:none;
}
#navigation ul li span
{
	display:block;
	color:#000;
	border-bottom: 1px solid #7cc506;
	line-height:31px;
	text-transform:uppercase;
	font-weight:bold;
}
#navigation ul li.last span
{
	border-bottom:none;
}
#navigation ul li.trail span,
#navigation ul li.active span
{
	color:#fff;
}
#navigation ul li ul
{
	display:none;
	position:absolute;
	top:0;
	z-index:99999;
	-webkit-box-shadow: 0 0 20px 0 #000;
	box-shadow: 0 0 20px 0 #000;
}
#navigation ul li:hover ul
{
	display:block;
	left:280px;
}
#navigation ul li ul li
{
	width:225px;
	border-bottom:1px #999 solid;
	padding:0 15px;
	background-color:#FFF;
	/*margin-bottom:1px;*/
}
#navigation ul li ul li.last
{
	border-bottom: 0px;
}
#navigation ul li.trail ul li span,
#navigation ul li.trail:hover ul li span,
#navigation ul li.active ul li span,
#navigation ul li.active:hover ul li span,
#navigation ul li.active ul li span,
#navigation ul li.trail ul li span
{
	text-transform:none;
	color:#000;
	border-bottom:0px none;
}
#navigation ul li:hover ul li span
{
	color:#000;
	border-bottom:0px none;
}
#navigation ul li ul li:hover span
{
	color:#fff;
}
#navigation ul li.trail ul li:hover span,
#navigation ul li.trail ul li.trail span,
#navigation ul li.trail ul li.active span
{
	color:#fff;
}
#navigation-mobile
{
	position: relative;
	padding: 20px 20px 0px;
}
#navigation-mobile select
{
	padding: 5px 5px 3px 5px;
	border:0px solid #000;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	color:#000; 
	cursor:pointer;
	text-transform:uppercase;
	/*
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	*/
	width:100%;
	font-size: 16px;
	font:'Ubuntu', sans-serif;
	font-weight:bold;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	outline:none;
	/*-webkit-box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 20px -7px rgba(0,0,0,0.75);*/
	/*
	background:url(../images/icons/list.png) no-repeat center right #ea2b78;
	*/
}
/*----------------------------------------------*/
/* 2.4 Navigation Social Styles */
/*----------------------------------------------*/
#navigation-social
{
	position:absolute;
	left:160px;
	top:20px;
}
#navigation-social ul
{
	display:inline-block;
}
#navigation-social ul li
{
	float:left;
	display:inline-block;
	width:30px;
	height:30px;
	padding-right:10px;
}
#navigation-social ul li span
{
	display:block;
	width:30px;
	height:30px;
	text-indent:50px;
	line-height:50px;
	overflow:hidden;
}
#navigation-social ul li.home span
{
	background:url(../images/icons/home.png) no-repeat center center;
}
#navigation-social ul li.twitter span
{
	background:url(../images/icons/twitter.png) no-repeat center center;
}
#navigation-social ul li.fb span
{
	background:url(../images/icons/fb.png) no-repeat center center;
}
#navigation-social ul li.webcam span
{
	background:url(../images/icons/webcam.png) no-repeat center center;
}
#navigation-social ul li.pg span
{
	background:url(../images/icons/pictures.png) no-repeat center center;
}
#navigation-social ul li.news span
{
	background:url(../images/icons/blog.png) no-repeat;
}

/*----------------------------------------------*/
/* 2.5 Navigation Contact Styles */
/*----------------------------------------------*/
#navigation-contact
{
	position:absolute;
	left:370px;
	top:20px;
	background:url(../images/icons/divider.png) left repeat-y;
}
#navigation-contact ul
{
	display:inline-block;
	padding-left:25px;
}
#navigation-contact ul li
{
	float:left;
	display:inline-block;
	height:30px;
	padding:0 25px 0 40px;
	line-height:30px;
	font-size:14px;
	color:#fff;
}
#navigation-contact ul li a
{
	color:#fff;
	text-decoration:none;
}
#navigation-contact ul li.phone
{
	background:url(../images/icons/phone.png) no-repeat left center;
}
#navigation-contact ul li.mail
{
	background:url(../images/icons/mail.png) no-repeat left center;
}

/*----------------------------------------------*/
/* 2.6 Language selector */
/*----------------------------------------------*/
#navigation-lang
{
	position:absolute;
	width:162px;
	height:28px;
	right:25px;
	top:20px;
}
#navigation-lang ul
{
	position:relative;
	width:162px;
	padding:0;
	margin:0;
	height:0;
	overflow:hidden;
	background:url(../images/navigation-language-bg.png) no-repeat left top;
	padding-top:28px;
}
#navigation-lang ul li.first
{
	height:28px;
	line-height:28px;
}
#navigation-lang ul li
{
	height:28px;
	line-height:28px;
}
#navigation-lang ul li
{
	background-position:0 -28px;
}
#navigation-lang ul:hover
{
	height:84px;
}
#navigation-lang ul li span
{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c5c5c5;
	font-style:italic;
}
#navigation-lang ul li.active span,
#navigation-lang ul li:hover span
{
	color:#838383;
	font-style:normal;
	cursor:pointer;
}
/*
#navigation-lang ul:hover li,
#navigation-lang ul li.active
{
	display:block;
}
*/
#navigation-lang ul li.active
{
	position:absolute;
	top:0px;
	display:block;
	left:0;
	right:0;
}
#navigation-lang .lang-icon
{
	float:left;
	width:14px;
	height:11px;
	margin:9px  10px 0 15px;
}
/*
#navigation-lang span.actif .lang-name,
#navigation-lang a .lang-name
{
	float:left;
	width:100px;
}
*/
#navigation-lang span.actif abbr,
#navigation-lang abbr
{
	display:none;
}
#navigation-lang a
{
	font-weight:normal;
	text-decoration:none;
}

#navigation-lang .lang-code-de .lang-icon,
#navigation-lang .lang-code-nl .lang-icon,
#navigation-lang .lang-code-fr .lang-icon
{
	background:url(../images/icons/flags.png);
}
#navigation-lang .lang-code-de .lang-icon
{
	background-position:left;
}
#navigation-lang .lang-code-nl .lang-icon
{
	background-position:-42px;
}
#navigation-lang .lang-code-fr .lang-icon
{
	background-position:-14px;
}

@media only screen and (max-width: 970px) 
{
	#navigation-lang
	{
		position:absolute;
		width:20px;
		height:auto;
		right:10px;
		top:-80px;
	}
	#navigation-lang ul
	{
		position:relative;
		width:20px;
		padding:0;
		margin:0;
		background:none !important;
	}
	#navigation-lang ul li.active
	{
		position:relative;
		top:0px;
		display:block;
		left:0;
		right:0;
	}
	#navigation-lang .lang-name
	{
		display:none;
	}
	#navigation-lang ul,
	#navigation-lang ul:hover
	{
		height:auto;
	}
	#navigation-lang .lang-icon
	{
		margin:auto;
	}
}

/*----------------------------------------------*/
/* 2.7 Footer Styles */
/*----------------------------------------------*/
#footer
{
	background-color: #7cc506;
	color: #fff;
	margin-top: 26px;
	padding: 26px 0 !important;
	text-align: center;
	width: 100%;
}
#footer a
{
	color: #fff;
	text-decoration:none;
}
#footer a:hover
{
	text-decoration:underline;
}


/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#wrapper
{
	margin: 0;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
#container
{
	position:relative;
}
@media only screen and (max-width: 970px)
{
	#wrapper
	{
		width: 100%;
		padding:0;
	}
	#container
	{
		padding-top:0;
		margin-left:0 !important;
	}
}

/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Globals */
/*----------------------------------------------*/
/********* grids and spacing **********/
#content
{
	padding: 60px 50px;
}
#content .inside
{
	width: auto !important;
	background: #FFF;
	min-width: 600px;
	max-width: 750px;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 10px 10px 10px -7px rgba(0,0,0,0.25);
	-moz-box-shadow: 10px 10px 10px -7px rgba(0,0,0,0.25);
	box-shadow: 10px 10px 10px -7px rgba(0,0,0,0.25);
}
@media only screen and (max-width: 970px) {
	#content
	{
		padding: 20px;
	}
	#content .inside
	{
		width: 100% !important;
		min-width: 100% !important;
		max-width:100% !important;
		-webkit-box-shadow:0;
		-moz-box-shadow:0;
		box-shadow:0;
	}
}
/*ce-text*/
.article
{
	/*
	padding: 15px 0;
	border-top: 1px solid #ccc;
	*/
}
@media only screen and (max-width: 970px)
{

}

/********* headings **********/
#content .inside h1
{
	background-color:#9e79a4;
}
#content .inside h1 span
{
	display:block;
	font-weight:500;
	padding:20px 30px;
	color:#FFF;
	font-size: 22px;
	line-height: 22px;
}

.article h1,
.article h2,
.article h3
{
	color:#9e79a4;
	font-weight:500;
	text-transform:uppercase;
	font-size:20px;
	padding-bottom:10px;
}

/********* article **********/
.article
{
	padding:22px 30px;
	font-size:16px;
	line-height:20px;
	overflow:hidden;
}
.article a
{
	color:#9e79a4;
	text-decoration:none;
}
.article a:hover
{
	text-decoration:underline;
}
.article p
{
	padding: 10px 0;
}
.article ul
{
	padding:10px 0;
}
.article ul li
{
	background:url(../images/icons/ul-li.png) no-repeat left 5px;
	padding-left:20px;
}
.article table
{
	width:100%;
	margin:10px 0 0;
}
.article table th
{
	background-color:#9e79a4;
	font-weight:bold;
	color:#fff;
	padding:5px;
}
.article table td
{
	padding:5px;
}
.article table tr:nth-child(odd)
{
	background-color:#f7f7f7;
}
.article table tr:nth-child(even)
{
	background-color:#ededed;
}
/*ce-html*/
.article .ce-html
{
	padding-bottom:10px;
}
/*ce-text*/
.article .ce-text
{
	padding-bottom:20px;
	overflow:hidden;
}
/*ce-image*/
.article .ce-image img
{
	width:100%;
	height:auto;
}
/*ce-image-gallery*/
.ce-image-gallery table
{
	width:100%;
}
.ce-image-gallery table img
{
	width:100%;
	height:auto;
}
.article .ce-image-gallery table td
{
	padding:10px;
}
.article .ce-image-gallery table tr:nth-child(odd)
{
	background-color:#fff;
}
.article .ce-image-gallery table tr:nth-child(even)
{
	background-color:#fff;
}

/*.ce-image-gallery-preview*/
.ce-image-gallery-preview
{
	float:left;
	overflow:hidden;
	width:49%;
	display:inline-block;
	background-color:#7cc506;
	color:#fff;
	margin-right:1%;
	margin-bottom:15px;
	text-align:center;
}
.ce-image-gallery-preview:nth-child(even)
{
	width:49% !important;
	margin-right:0px !important;
	margin-left:1%;
}
.ce-image-gallery-preview img
{
	width:100%;
	height:auto;
	/*margin:auto;
	text-align:center;*/
}
.ce-image-gallery-preview div
{
	padding:10px;
}
.ce-image-gallery-preview p
{
	display:none;
	/*height:61px;*/
	overflow:hidden;
}
.ce-image-gallery-preview a
{
	display:block;
	color:#fff;
	text-align:right;
}
.ce-image-gallery-preview h1,
.ce-image-gallery-preview h2,
.ce-image-gallery-preview h3,
.ce-image-gallery-preview h4,
.ce-image-gallery-preview h5,
.ce-image-gallery-preview h6
{
	overflow:hidden;
	/*height:23px;*/
	width:100%;
	/*white-space:nowrap;*/
	text-align:left;
	text-transform:none;
	color:#FFF;
	padding-bottom:10px;
}
#content .inside .article .ce-image-gallery-preview a:hover
{
	/*background-color:#fff;*/
}
#content .inside .article .ce-image-gallery-preview a:hover span
{
	/*background-color:#978883;*/
	color:#fff;
	text-decoration:underline;
}
@media only screen and (max-width: 650px)
{
	.ce-image-gallery-preview
	{
		float:none !important;
		width:100% !important;
		margin-right:0% !important;
	}
	.ce-image-gallery-preview:nth-child(even)
	{
		width:100% !important;
		margin-right:0px !important;
		margin-left:0% !important;
	}
}

/************************************/
/*overwrite box_skitter*/
/************************************/
.box_skitter
{
	background:#FFF !important;
}

/************************************/
/*overwrite ce-newsletter-subscription*/
/************************************/
.ce-newsletter-subscription label
{
	font-weight:bold;
}
.ce-newsletter-subscription .submit
{
	padding-top:10px;
}
.ce-newsletter-subscription .email-error
{
	display:block;
	color:#F00;
	padding-bottom:15px;
}

/*******/
/*forms*/
/*******/
/*******/
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
}
.article .widget-container
{
	clear:both;
	margin-bottom: 0px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	font-size:14px;
	width:100%;
	color:#000;
	font-family: 'Ubuntu', sans-serif, Arial, Helvetica;
	/*white-space:nowrap;*/
	text-transform:none;
}
.article .heading
{
	padding-top:20px;
}
.article .first,
.article .first .widget-container h3
{
	padding-top:0 !important;
}
.article .heading .widget-container label,
.article .heading .widget-container h3 label
{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	margin-top:20px;
	display:block;
	text-transform:none;
	background-color:#7cc506;
	padding:5px 10px;
}
.article .widget-container .checkbox-single-container
{
	padding-top:10px;
}
.article .heading2 .widget-container label,
.article .heading2 .widget-container h3 label
{
	color:#9e79a4;
	font-weight:bold;
	font-size:16px;
	padding-top:20px;
	display:block;
	text-transform:uppercase;
}
.article input
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:12px;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 10px 5px;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	font: 14px 'Ubuntu', sans-serif, Arial, Helvetica;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 15px 5px;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: inline-block;
	padding: 4px 10px 4px;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #f08925;
	font-weight:bold;
	text-transform:uppercase;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input
{
	background-color:#CCC;
	color:#000;
	background-image:none;
	font-weight:bold;
}
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#9e79a4;
	color:#fff;
	border: 0px solid #9e79a4;
}
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	padding:5px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	height: 30px;
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
.article .ce-contact-form input
{
	float:none;
}
.article .validation-message
{
	display:none;

}
.article .validation-error input,
.article .validation-error textarea
{
	color:#000;
	background-color:#eec297;
	border:solid 1px #eec297;
}
.article .ce-contact-form span.mandatory
{
	color:#f08925;
	padding:0 5px;
}
.article .ce-contact-form .global-validation-err
{
	color:#c83418;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #c83418;
}
.article .ce-contact-form .validation-error h3 label
{
	
}
.article .help-tip
{
	display:none;
}
/*************************************/
/*overwrite travel booking login form*/
/*************************************/
.ce-felogin h3
{
	font-size: 1.5em;
	font-weight: 700;
	line-height: 22px;
	color:#DA2E5F;
}
.ce-felogin fieldset legend
{
	display:none;
}
.ce-felogin form
{
	padding:10px 0 15px;
}
.ce-felogin label
{
	display:none;
	font-weight:bold;
	padding:5px 0 2px;
}
.ce-felogin div
{
	padding:5px 0;
}
.ce-felogin a
{
	color:#000;
	text-decoration:none;
}
.ce-felogin a:hover
{
	text-decoration:underline;
}
/*************************************/
/*overwrite ce-google-map*/
/*************************************/
.ce-google-map
{
	padding:20px 0;
}
/*----------------------------------------------*/
/*simpledb news*/
/*----------------------------------------------*/
/*simpledb*/
.sdb-blogitem
{
	padding: 0 0 20px 85px;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
.sdb-blogdetail
{
	position:relative;
	background-color:#fff;
	padding:10px 10px 30px;
	font-size:14px;
}
.sdb-blogitem .teaser-text
{
	color:#000;
}
.sdb-blogitem .teaser
{
	position:relative;
	background-color:#ededed;
	padding:10px 10px 50px;
}
.events .sdb-blogitem .teaser
{
	padding:10px 10px 10px;
}
.sdb-blogitem h2,
.sdb-blogdetail h2
{
	padding: 0 0 10px;
	position: relative;
}
.sdb-blogdetail p
{
	padding: 0 0 15px;
	color:#000;
}
.sdb-blogitem .date
{
	position: absolute;
	width: 75px;
	padding:10px 0 10px;
	background-color:#7cc506;
	text-align: center;
	left: 0px;
	top: 0px;
	z-index:99;
}
.sdb-blogitem .month
{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.sdb-blogitem .day
{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.sdb-blogitem .date span {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	margin-top: -25px;
}
.sdb-blogdetail a.back-link,
.sdb-blogitem a.more-link
{
	position:absolute;
	right:15px;
	bottom:15px;
	text-align:right;
	color:#9e79a4;
	outline: none;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	padding:1px 5px;
}
.sdb-blogdetail a.back-link:hover,
.sdb-blogitem a.more-link:hover
{
	text-decoration:underline;
}
.sdb-blogdetail a.back-link
{
	right:auto;
}
@media only screen and (max-width: 970px)
{
	.sdb-blogitem
	{
		padding: 0 0 20px 0;
		position: relative;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;  
	}
	
	.sdb-blogitem .date
	{
		position: relative;
		width: auto;
		height: auto;
		display:inline-block;
		/*background-color: transparent !important;*/
		text-align: left;
		left: 0;
		top: 0;
		padding:3px 10px;
		font-size: 12px;
		line-height: 20px;
		font-weight: bold;
		color: #63638d;
	}
	.sdb-blogitem .date .day,
	.sdb-blogitem .date .month {
		display:inline;
		font-size: 12px;
		text-transform: uppercase;
		padding-left:5px;
	}
	.sdb-blogdetail img
	{
		width:100%;
		height:auto !important;
		clear:both;
		float:none;
	}
}

/*============================================================================================*/
/* 5. MISCELLANEOUS */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Vegas http://vegas.jaysalvat.com */
/*----------------------------------------------*/
.vegas-loading {
	/* Loading Gif by http://preloaders.net/ */
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	/*background:#000 url(images/loading.gif) no-repeat center center;
	background:rgba(0, 0, 0, 0.7) url(../images/vegas/loading.gif) no-repeat center center;*/
	height:32px;
	left:20px;
	position:fixed;
	top:20px;
	width:32px; 
	z-index:0;
}

.vegas-overlay {
	background:transparent url(../images/vegas/01.png);
	opacity:0.5;
	z-index:-1;
}

.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	z-index:-2;
    /* counteracts global img modification by twitter bootstrap library */
    max-width: none !important;
}

/*----------------------------------------------*/
/* 5.2 Debug  */
/*----------------------------------------------*/
.debug
{
	position:fixed;
	left:0;
	right:0;
	bottom:0;
	/*height:50px;*/
	background:#dfdfdf;
	height:25px;
	overflow:hidden;
	border-top:solid 2px #000;
	padding:5px 0 0;
	max-height:95%;
	overflow:scroll;
	overflow-x:hidden;
}
.debug:hover
{
	height:auto !important;
	/*overflow:hidden;*/
	cursor:pointer;
}
.debug pre
{
	padding:5px 10px 20px;
	white-space:normal;
	background-color:#FFF;
	color:#505050;
}
/*----------------------------------------------*/
/* 5.3 qTip2 */
/*----------------------------------------------*/
/* Core qTip styles */
.ui-tooltip,
.qtip
{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	max-width: 500px;
	min-width: 50px;
	line-height: 12px;
	border-width: 1px;
	border-style: solid;
	z-index:99999;
}
/* Fluid class for determining actual width in IE */
.ui-tooltip-fluid
{
	display: block;
	visibility: hidden;
	position: static !important;
	float: left !important;
}
.ui-tooltip-content
{
	position: relative;
	padding: 5px 9px;
	overflow: hidden;
	text-align: left;
	word-wrap: break-word;
}
.ui-tooltip-titlebar
{
	position: relative;
	min-height: 14px;
	padding: 5px 35px 5px 10px;
	overflow: hidden;
	border-width: 0 0 1px;
	font-weight: bold;
}
.ui-tooltip-titlebar + .ui-tooltip-content
{
	border-top-width: 0 !important;
}
/* Default close button class */
.ui-tooltip-titlebar .ui-state-default
{
	position: absolute;
	right: 4px;
	top: 50%;
	margin-top: -9px;
	cursor: pointer;
	outline: medium none;
	border-width: 1px;
	border-style: solid;
}
* html .ui-tooltip-titlebar .ui-state-default
{
	top:16px;
} /* IE fix */
.ui-tooltip-titlebar .ui-icon,
.ui-tooltip-icon .ui-icon
{
	display: block;
	text-indent: -1000em;
	direction: ltr;
}
.ui-tooltip-icon,
.ui-tooltip-icon .ui-icon
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
.ui-tooltip-icon .ui-icon
{
	width: 18px;
	height: 14px;
	text-align: center;
	text-indent: 0;
	font: normal bold 10px/13px Tahoma,sans-serif;
	color: inherit;
	background: transparent none no-repeat -100em -100em;
}
/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.ui-tooltip-focus{}
/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.ui-tooltip-hover{}
/* Add shadows to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-shadow
{
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}
/* Add rounded corners to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-rounded,
.ui-tooltip-tipsy,
.ui-tooltip-bootstrap
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
/* Tipsy style */
.ui-tooltip-tipsy
{
	background:black;
	background:rgba(0, 0, 0, .85);
	color:#fff;
	border:0 solid transparent;
	line-height:16px;
	/*text-shadow: 0 1px black;*/
	font:12px 'Ubuntu', 'Trebuchet MS', Arial, Helvetica;
}
.ui-tooltip-tipsy .ui-tooltip-titlebar
{
	padding: 6px 35px 0 10;
	background-color: transparent;
}
.ui-tooltip-tipsy .ui-tooltip-content
{
	padding: 6px 10;
}
.ui-tooltip-tipsy .ui-tooltip-icon
{
	border-color: #222;
	text-shadow: none;
}
.ui-tooltip-tipsy .ui-tooltip-titlebar .ui-state-hover
{
	border-color: #303030;
}
/* IE9 fix - removes all filters */
.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content,
.ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar
{
	filter: none;
	-ms-filter: none;
}
/* Tips plugin */
.ui-tooltip .ui-tooltip-tip
{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}
.ui-tooltip .ui-tooltip-tip,
.ui-tooltip .ui-tooltip-tip *
{
	position: absolute;
	line-height: 0.1px !important;
	font-size: 0.1px !important;
	color: #123456;
	background: transparent;
	border: 0 dashed transparent;
}
.ui-tooltip .ui-tooltip-tip canvas
{
	top: 0;
	left: 0;
}